/*
Theme Name: Oak Creek Energy
Theme URI: http://www.oces.com	
Description: A theme created for Oak Creek Energy
Author: Storm Brain
Author URI: http://www.stormbrain.us/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.blog_holder.blog_large_image h2, .blog_holder.blog_large_image h2 a, .blog_holder.blog_single article h2 {
    font-family: 'Poppins' !important;
    font-size: 32px !important;
}

h5, .h5, h5 a {
    color: #97c240  !important;
}

.h5 a:hover, h5 a:hover {
    color: #000  !important;
}

/*.mpc-callout--style_1 .mpc-callout__button .mpc-button {
    border: none !important;
}*/

@media (max-width:1200px){
    #call-action-ipad .column1{
        width: 50%;
    }
}

@media (max-width:1350px){
    .scroll_top #nav-menu-item-337, .scroll_top #nav-menu-item-363{ margin-top:39px !important;}
    .scroll_top.scrolled #nav-menu-item-337, .scroll_top.scrolled #nav-menu-item-363{ margin-top:0px !important;}
}
@media (min-width:768px) and (max-width:1024px){
    #call-action-ipad .call_to_action_text h4 {width:65%;}
}

@media (max-width:600px){
    #call-action-ipad .column1 {
        width: 100% !important;
        clear: both !important;
        margin: auto !important;
        float: none !important;
    }
}


.sidebar #gform_wrapper_6.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    border: 1px solid #000;
    width: 100%;
}


.sidebar #gform_wrapper_6.gform_wrapper textarea.medium {
    height: 160px;
    width: 100%;
    border: 1px solid #000;
    width: 100%;
}

.sidebar #gform_wrapper_6.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
}


#gform_submit_button_6 {
    font-size: 14px !important;
    font-weight: 600 !important;
    text-transform: lowercase !important;
    font-family: 'Poppins', sans-serif !important;
    line-height: 15px !important;
    font-style: normal !important;
    border-radius: 225px !important;
    padding: 4px 26px !important;
    background-color:#99c355 !important;
    color:#FFF !important; 
    border:none !important;
}

#gform_submit_button_6:hover {
    background-color:#885491 !important;
    color:#FFF !important; 
}

#kswr-shareholder .kswr_pnone h3{
	margin-bottom:12px !important;
	
}
.input-content label{
	display:none !important;
}
.input-content input{
	width:100% !important;
	padding-left:15px !important;
	height:35px;
}
.page-id-16385 .title_subtitle_holder_inner a{
	color:#fff;
}
.input-content input::-webkit-input-placeholder, .input-content textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'Poppins', sans-serif;
  font-size:13px;
}
.input-content input::-moz-placeholder, .input-content textarea::-moz-placeholder { /* Firefox 19+ */
  font-family: 'Poppins', sans-serif;
  font-size:13px;
}
.input-content input:-ms-input-placeholder, .input-content textarea:-ms-input-placeholder { /* IE 10+ */
  font-family: 'Poppins', sans-serif;
  font-size:13px;
}
.input-content input:-moz-placeholder, .input-content textarea:-moz-placeholder { /* Firefox 18- */
  font-family: 'Poppins', sans-serif;
  font-size:13px;
}
.icon-list{
	margin-top:20px;
	
}
.icon-list i{
	background: #bed600;
    border-radius: 40px;
    padding: 10px;
    font-size: 35px;
    width: 35px;
    height: 35px;
    text-align: center;
	float:left;
	margin-right:15px;
}
.icon-list strong{
	font-weight:400;
}
.icon-list .icon_holder{
	overflow:hidden;
	vertical-align: middle;
    align-items: center;
    display: inline-flex;
	margin-bottom: 10px;
}
.icon-list .icon_holder:nth-child(2){
	display: block;
}
.icon-list .fa-envelope{
	font-size: 24px;
    padding-top: 15px;
    padding-bottom: 5px;	
}
.at-above-post #atrsb2{
    display:none !important;
}

header.scrolled .drop_down_start {margin-top:16px;}
/*
header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus){
    color: #fff;
}*/

header.scrolled nav.main_menu > ul > li > a{
    color: #fff !important;
}

.page header.scrolled nav.main_menu > ul > li > a:hover > span, header.scrolled nav.main_menu > ul > li:hover > a > span { color: #fff !important;}

.call-to-action-final .wpb_text_column.wpb_content_element h2{font-size: 48px!important; color:#000 !important; font-weight:600 !important;}

.call-to-action-final p {color:#717779; font-size:20px; margin-top: 35px;}

.call-to-action-final a {
    display:block;
    background-image:url('https://deletethis1.wpengine.com/wp-content/uploads/2018/05/Call-To-Action-1.png');
    background-repeat:no-repeat;
    width:225px;
    /*height:48px;*/
    cursor:pointer;
    margin: 0px auto;
    margin-top: 25px;
    padding-top: 13px;
    font-size: 16px;
    color: #fff !important;
}

.call-to-action-final-2 .wpb_text_column.wpb_content_element h2{font-size:46px !important; color:#000 !important; font-weight:600 !important;}

.call-to-action-final-2 p {color:#717779; font-size:20px; margin-top: 35px;}

.call-to-action-final-2 a {
    display:block;
    background-image:url('https://deletethis1.wpengine.com/wp-content/uploads/2018/05/Call-To-Action-1.png');
    background-repeat:no-repeat;
    width:225px;
    height:48px;
    cursor:pointer;
    margin: 0px auto;
    margin-top: 25px;
    padding-top: 13px;
    font-size: 16px;
    color: #2b2e2f !important;
}
nav.main_menu ul li.active a{
    color: #bed600 !important;
}
.title_subtitle_holder h1 span{
    color: #fefefe !important;
}

/* DEV DAI */
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button:hover i{
    color: #fff !important;
}
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span, 
header.scrolled nav.main_menu > ul > li.active > a > span, 
header.scrolled nav.main_menu > ul > li > a:hover > i, 
header.scrolled nav.main_menu > ul > li:hover > a > i, 
header.scrolled nav.main_menu > ul > li.active > a > i, 
header.scrolled .side_menu_button a:hover, 
.light.scrolled nav.main_menu > ul > li > a:hover, 
.light.scrolled nav.main_menu > ul > li.active > a, 
.light.scrolled .side_menu_button a:hover, 
.dark.scrolled nav.main_menu > ul > li > a:hover, 
.dark.scrolled nav.main_menu > ul > li.active > a, 
.dark.scrolled .side_menu_button a:hover{
    color: #bed600 !important;
}
.wrapper header.scrolled .q_logo a img.sticky{
    margin-top: 4px !important;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1 !important;
}
.main_menu.drop_down a:hover, 
.main_menu.drop_down a:hover span,
.page header.scrolled nav.main_menu > ul > li > a:hover > span, 
header.scrolled nav.main_menu > ul > li:hover > a > span{
    color: #bed600 !important;
}
@media (max-width: 1350px) and (min-width: 1000px) {
    .header_bottom .main_menu.drop_down .second .inner > ul > li > a{
        font-size: 12px !important;
    }
}
@media (max-width: 1017px) and (min-width: 1000px) {
    .q_logo a{
       height: 47px !important; 
    }
}
@media (max-width: 1000px) {
    .admin-bar.paspartu_on_top_fixed header{
        padding-top: 0 !important;
    }
    .paspartu_on_top_fixed header{
        z-index: 100;
    }
    body.paspartu_on_top_fixed .paspartu_outer .content .content_inner {
        padding-top: 0 !important;
    }
}
@media (max-width: 767px) {
    .media-767-bottom{
        padding-bottom: 50px;
    }
    .media-767-top{
        padding-top: 68px;
    }
    .media-767-margin-bottom{
        margin-bottom: 50px;
    }
	#kswr-shareholder .kswr_pnone h3 a, #kswr-shareholder .kswr_pnone h3{
		font-size:22px !important;
	}
}
@media (max-width: 600px) {
    .logo_wrapper {
        left: auto;
        right: 0;
    }
    .q_logo a{
        left: 0;
    }
}
@media (max-width: 480px) {
    .q_logo a{
        height: 60px !important;
    }
}

.q_team_title_holder span{font-size:13px !important;}
.q_team .q_team_text{padding-bottom:0px !important;}
.page .q_team .q_team_text_inner .separator {
    margin-bottom: 9px!important;
}
@media (min-width:320px) and (max-width:1000px){
li#menu-item-16339 a:after, li#menu-item-16360 a:after{
    content: '';
    border: 6px solid transparent;
    border-top: 6px solid white;
    margin-left: 12px;
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: bottom;
}
	li#menu-item-16339 ul li a:after, li#menu-item-16360 ul li a:after{
    border:none !important;
    border-top: none !important;
    display: none !important;
    
}
}

@media (min-width:320px) and (max-width:767px){
	.call-to-action-final p {
		width:70%; margin:0px auto; margin-top:25px;
	}
	
	.page #explore.reduce-top-padding{padding-top: 20px !important; padding-bottom:50px !important;}
	
	.page #the-benefits{padding-top: 80px !important; padding-bottom:50px !important;}
    .page .footer_bottom_holder .vc_empty_space  {display:none !important;} 
	.page .footer_bottom_holder .q_social_icon_holder.square_social {padding-bottom:40px !important;}
	.page .footer_bottom_holder .textwidget {padding-top: 20px !important; padding-bottom:20px !important;}.page .footer_bottom_holder .textwidget a {line-height:3 !important;} 
	
	.side_menu_button {
    height: auto !important;
    padding-top: 23px !important;
    padding-bottom: 16px !important;
	}
	
	.page .vc_row{padding-top: 20px !important; padding-bottom:20px !important;}
	.page  .vc_row.call-to-action-final{ padding-top: 50px !important;}
	.page reduce-it {padding-top: 20px !important; padding-bottom:20px !important;}
}	

.button7{width:212px;}


@media only screen and (max-width: 1000px){
		.page .logo_wrapper {
			height: 72px !important;
			
		}
}
@media (min-width:1001px) and (max-width:1085px){
.show_me{display:block !important;}
.hide_me{display:none !important;}
}